### Method

# GdkPixbuf PixbufFormat copy

#### Declaration [src]

    GdkPixbufFormat*
    gdk_pixbuf_format_copy (
      const GdkPixbufFormat* format
    )

#### Description [src]

Creates a copy of `format`.

Available since: | 2.22

#### Return value

Returns: | `GdkPixbufFormat`
| The newly allocated copy of a `GdkPixbufFormat`. Use `gdk_pixbuf_format_free()` to free the resources when done.
| The caller of the method takes ownership of the data, and is responsible for freeing it.